CVE-2017-0870
CVSSN/A
发布时间 :2017-12-06 09:29:00
修订时间 :2017-12-12 21:29:09
NM    

[原文]An elevation of privilege vulnerability in the Android framework (libminikin). Product: Android. Versions: 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID A-62134807.


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS暂不可用

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-0870
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-0870
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/102131
(UNKNOWN)  BID  102131
https://source.android.com/security/bulletin/2017-12-01
(UNKNOWN)  CONFIRM  https://source.android.com/security/bulletin/2017-12-01
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站